.webBG{
    background-image: url(/sites/public/272/resources/templates/487/images/IPMBG.png);
    width: 100%;
    height: 810px;
}
a {
    color:black;
}
.menubg{
    background-image: url(/sites/public/272/resources/templates/487/images/MenuBG.png);
    width: 100%;
margin-bottom: 360px;
    height: 142px;
    float: right;
}
.menu > li {
    margin-bottom: -1px;
    margin: 0px 30px;
}
.menu > li > a {
    padding: 0px 5px 7px 5px;
    border-bottom: 4px solid black;
    font: 22px oswald;
    color: black;border:none;
}
.menu > li > a:hover {
    border: none;
   /* border-bottom: 4px solid #21316d; */
    color:#21316d;
}


.stuff{
}
.cnt{
    width:1150px;
    background-image: url(/sites/public/272/resources/templates/487/images/background1.png);
    background-repeat: repeat;
    border-top: 10px solid #21316d;
    margin-top: -20px;
}
.sp3 {
    width: 265px;
    margin-top: 40px;
    margin-left: 10px;
}
h6,.accordion-toggle, .tabpane > li > a{
    font:20px oswald;
    color: #21316d;
}
.sp7 {
    width: 530px;
    border: 1px solid rgb(224, 224, 224);
}
.container-fluid {
    background-color: white;
}
.tabpane > .active > a, .tabpane > .active > a:hover, .tabpane > .active > a:focus {
    font-weight: bold;
    border: 1px solid #ddd;
    border-bottom-color: none;
    font:20px oswald;
}
a.accordion-toggle:hover {
    text-decoration: none;
}
.footer1 {
    width: 100%;
    background-image: url(/sites/public/272/resources/templates/487/images/background1.png);
    background-repeat: repeat;
}
.sp5 {
    font:18px oswald;
}
.footer2{
    border-bottom: 10px solid #21316d;
    
}